Mike

MOVE Anti-virus

В этой теме 1 сообщение

поддерживает:

Hypervisoren:

Citrix XenServer 5.5 , 5.6

VMware ESX/ESXi 4.0 und 4.1

Microsoft Windows Server 2008 Service Pack 2 (SP2) HyperV, 2008 R2SP1 HyperV

Infrastruktur virtueller Desktop-PC:

Citrix XenDesktop 4 und 5

VMware View 4.5 und 4.6

Management:

Citrix XenApp 5 und 6

VMware ThinApp 4.6

Microsoft App-V 4.6

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Создайте учетную запись или войдите, чтобы комментировать

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!


Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.


Войти с помощью Facebook Войти Войти с помощью Twitter
Anti-Malware.ru Вконтакте   Anti-Malware.ru в Facebook   Anti-Malware.ru в Twitter   Anti-Malware.ru в LinkedIn   RSS